Subject: Re: [PATCH] Allow fetching references from any namespace

From: Jan Hudec <[email-masked]>
Date: Sun, 13 May 2007 09:24:09 +0200

On Sun, May 13, 2007 at 05:48:00 +0200, Marco Costalba wrote:
> On 5/12/07, Junio C Hamano <[email-masked]> wrote:
> >
> >Sounds like it is not even a regression but just was not
> >supposed to work from the beginning.
> >
> >Not that I think lifting that restriction is a bad idea,
> >though.
> >
> >-
> >To unsubscribe from this list: send the line "unsubscribe git" in
> >the body of a message to [email-masked]
> >More majordomo info at  http://vger.kernel.org/majordomo-info.html
> >
> 
> Please consider that StGIT put patch names under refs/patches and
> probably we don't want to see them.

If you don't add them to the push configuration, you won't see them.

> I'm very sorry but I cannot test my-self because I'm leaving now. I
> have just seen the patch applied in git tree and this thing come to my
> mind.

It does not make them pushed. It just allows pushing them--which is good
thing sometimes (eg. if you use push to backup the repo).

-- 
						 Jan 'Bulb' Hudec <[email-masked]>